Subject: Re: [PATCH net-next v3 1/2] qed: Add infrastructure for PTP support.

From: Richard Cochran <[email-masked]>
Date: Tue, 7 Feb 2017 07:44:40 +0100

On Mon, Feb 06, 2017 at 10:41:44AM +0000, Mintz, Yuval wrote:
> Richard - we're planning on sending v4 with the existing algorithm
> [but without iterating on 'val == 0']; If you have any suggestion for
> improving this, please share it.

Sorry, haven't had the time to look at your issue.

BTW, you said you think the performance impact is small, but did you
measure it on typical HW?

Thanks,
Richard